Eclipse Openj9 安全漏洞 CVE-2021-41035 CNNVD-202110-1789

- AV AC AU C I A
发布: 2021-10-25
修订: 2021-10-26

Eclipse OpenJ9是Eclipse基金会的一款Java应用程序引擎。该产品主要用于运行Java应用程序。 Eclipse Openj9 0.29.0之前版本存在安全漏洞,该漏洞源于JVM不会为调用不可访问接口方法的MethodHandles抛出IllegalAccessError异常。

0%
暂无可用Exp或PoC
当前有0条受影响产品信息